<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Slider</title>
    <link rel="stylesheet" href="./style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Comforter&display=swap" rel="stylesheet">
</head>
<body>
    <div class="main">
        <div class="text">Image Slider</div>
        <div class="container">
            <div class="img">
                <img src="./img/1.jpeg" alt="image">
                <img src="./img/2.jpeg" alt="image">
                <img src="./img/3.jpeg" alt="image">
                <img src="./img/4.jpeg" alt="image">
                <img src="./img/5.jpeg" alt="image">
                <img src="./img/6.jpeg" alt="image">
            </div>
        </div>
        <div class="buttons">
            <div class="btn btn1">Previous</div>
            <div class="btn btn2">Next</div>
        </div>
    </div>
    <script src="./code/code.js"></script>
</body>
</html>